using System.Text.Json.Serialization;

namespace ReportingServices.Shared.Models.ProductionReport
{
    public class Reactor
    {
        [JsonPropertyName("ReactorNumber")]
        public int ReactorNumber { get; set; }
        [JsonPropertyName("Type")]
        public string Type { get; set; }
        [JsonPropertyName("PocketSize")]
        public string PocketSize { get; set; }
        [JsonPropertyName("HasDisabledLoadLock")]
        public bool HasDisabledLoadlock { get; set; }
    }
}
